[Forgot Password]
Login  Register Subscribe

25354

 
 

132805

 
 

137672

 
 

909

 
 

112213

 
 

156

Paid content will be excluded from the download.


Download | Alert*
OVAL

Security bypass vulnerability in cryptsetup in Debian

ID: oval:org.secpod.oval:def:38097Date: (C)2016-11-17   (M)2020-01-14
Class: VULNERABILITYFamily: unix




The host is installed with cryptsetup before 2:1.6.6-5 on Debian 8 or before 2:1.4.3-4 on Debian 7 and is prone to security bypass vulnerability. A flaw is present in scripts, which unlock the system partition when the partition is ciphered using LUKS (Linux Unified Key Setup). Successful exploitation could allow remote attackers to obtain a root initramfs shell on affected systems.

Platform:
Debian 7
Debian 8
Product:
cryptsetup
Reference:
CVE-2016-4484
CVE    1
CVE-2016-4484
CPE    3
cpe:/a:gitlab:cryptsetup
cpe:/o:debian:debian_linux:7.x
cpe:/o:debian:debian_linux:8.x

© SecPod Technologies